[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.CanChange

CanChange - returns True if the control can be changed

## Declaration

Source position: comctrls.pp line 501

`protected function TCustomTabControl.CanChange: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .